cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

253
Views
0
Helpful
4
Replies
Beginner

CUCM V11/ Unity Express

Can someone tell me if CUCM V11 supports integration with CUE/Unity Express.

 

 

 

Thanks,

4 REPLIES 4
Cisco Employee

Only upto 10.5 of CUCM that I

Beginner

Thanks Md, I was looking at

Thanks Md, I was looking at that one earlier but wasn't sure being that I was able to partially integrate to the point of jatapi and web login successful although CTI ports would not show registered. I was hoping to find the doc that states CUCM V11 not compatible or has been removed from this release. Thanks  Again

Highlighted

As per the recent update on

As per the recent update on september 2015,

  • Cisco Unity Express 8.6.9 provides support for Cisco Unified Communications Manager 10.0 and 10.5 versions only. 

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/unity_exp/rel8_6/rel_notes/rel_notes86.html#pgfId-296920

Beginner

Thanks Muthurani

Thanks Muthurani

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards